import React from 'react';
export default function AlignJustifyCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445.93-74.02v-812.2h68.14v812.2zm120.96-211.91v-388.14h108.37v388.14zm-282.15 0v-388.14h108.37v388.14z" })));
}
